@charset "utf-8";
body {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003e6a;
	background-color: #fff;
}

#wrapper {
	position:relative;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width:960px;
	overflow:hidden;
}
#wrapper #toplogo{
	position:relative;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:960px;
	height: 135px;
	background:url(/im/SMV_logo.gif.jpg);
	background-repeat: no-repeat;	
}
#wrapper #topMenu{
		width:960px;
		height:30px;
		padding-left: 160px;
		background-color: #8e85be;
}
#home_wrapper{
	width:960px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*position: relative;*/
	background:url(/im/lp_bg2.jpg);
	background-repeat: repeat-y;	
	min-height: 550px;
	
}
#home_wrapper a{
	color: #009ad9;

}
#home_wrapper a:hover{
	text-decoration: none;
	color: #8e85be;
}
#home_wrapper ul{
	margin: 0px 20px 10px 30px;
	padding: 0px 0px 0px 0px;
}
#home_wrapper li{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}


#home_wrapper #leftpanel{
	margin: 0px 0px 0px 0px;
	padding: 25px 20px 25px 20px;
	float:left;
	width:120px;
	/*background:url(/im/lp_bg.jpg);
	background-repeat: no-repeat;	
	background-color: #a9def0;
	height:223px;*/
	display: block;
	overflow:hidden;
	text-align: right;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
#home_wrapper #midpanel{
	
	
	margin: 0px 0px 0px 0px;
	padding: 25px 30px 10px 30px;
	
	
	width:500px;
	background-color: #ffffff;
	/*height:223px;*/
	display: block;
	overflow:hidden;
}
#home_wrapper #midpanel .title, #home_wrapper #midpanel td.contentheading{
	font-size: 18px;
	font-weight: bold;
	padding-top: 0px;
	
}
#home_wrapper #midpanel h2 {
	font-size: 18px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
	
} 


#home_wrapper #midpanel h3 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	margin-top: 0px;
	color: #009ad9;
	padding-bottom: 0px;
	margin-bottom: 0px;
} 
#home_wrapper #midpanel #accom{

	background:url(/im/dots_v.gif);
	background-repeat: repeat-y;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 35px;
	
}


#home_wrapper #midpanel #accom h2{
	margin-bottom: 0px;

}

#home_wrapper #midpanel #accom h5 {
	font-size: 15px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
} 
#home_wrapper #midpanel #accom div.imagesframe{
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#home_wrapper #midpanel #accom2{

	
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 35px;
	
}


#home_wrapper #midpanel #accom2 h2{
	margin-bottom: 0px;

}

#home_wrapper #midpanel #accom2 h5 {
	font-size: 15px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
} 
#home_wrapper #midpanel #accom2 div.imagesframe{
	margin-bottom: 0px;
	padding-bottom: 0px;
}





#home_wrapper #midpanel div.custom p{
	padding-top: 0px;
	margin-top: 0px;

}
#home_wrapper #midpanel #usefullinks{
	margin: 15px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	background:url(/im/links_bg.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
}

#home_wrapper #midpanel #usefullinks .title{
	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;
	
}

#home_wrapper #midpanel img.right{
	float: right;
	padding-left: 30px;
	padding-bottom: 100px;
	padding-top: 3px;
	padding-right: 0px;

}
#home_wrapper #midpanel img.home{
	padding-top: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	padding-right: 0px;
}


#home_wrapper #midpanel img{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
}


#home_wrapper #rightpanel{
	
	
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:right;
	
	width:240px;
	/*min-height: 380px;*/
	
	
	/*height:223px;*/
	display: block;
	overflow: hidden;
}
#home_wrapper #rightpanel #VisitorInfo{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background:url(/im/rp_bg.jpg);
	background-repeat: repeat-y;	
	background-color: #bed5eb;
	/*max-height:  380px;*/
}
#home_wrapper #rightpanel .VisitorInfo2{
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 5px 20px;
	/*background:url(/im/rp_bg.jpg);
	background-repeat: repeat-y;	
	background-color: #bed5eb;
	max-height:  380px;*/
}
#home_wrapper #rightpanel #VisitorInfo .gap{
	height: 30px;
	background-color: #FFFFFF;


}


#home_wrapper #rightpanel #VisitorInfo .title{
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	
	
}

#home_wrapper #rightpanel #enquiry{
	margin: 30px 0px 30px 0px;
	padding: 0px 20px 10px 20px;
	background-color: #e0eef6

}

#home_wrapper #rightpanel #usefullinks2{
	margin: 30px 0px 20px 0px;
	padding: 0px 20px 10px 20px;
	background:url(/im/links_bg.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	display: block;
	
	width:200px;
}





#home_wrapper #rightpanel #enquiry .title,
#home_wrapper #rightpanel .title{
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	
}

#home_wrapper #footer{
	clear: both;
	width:800px;
	height:36px;
	padding-left: 160px;
}
#home_wrapper #footerbg{
	background-color: #8e85be;
	height:25px;
	padding: 11px; 30px; 0px; 30px;
}
#home_wrapper #footer #footerbg #caring{
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 11px;	
	float: left;
	width: 500px;
	padding-left: 20px;
}

#home_wrapper #footer #footerbg #copyright{
	text-align: right;
	color: #c7c2df;
	font-size: 11px;
}
/* form*/
#section_form {
	margin:  0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
	
	/*font-weight:bold;*/
	margin-top: 30px;
}

#section_form p.txt3 {
	margin: 50px auto 50px auto;
	padding: 0px 0px 0px 0px;	
	text-align:center;
	font-weight:bold;
	color: #8e85be;
	font-size: 15px;
	/*
	margin-top: 40px;*/
}

#section_form  .error{
	padding: 0px 0px 0px 5px;	
	
	font-size: 22px;
	color: #e9010f;
	float:right;
	font-weight:bold;
	/*
	
	margin-top: 40px;*/
}
#section_form  .mandatory_field{
	padding: 0px 0px 0px 2px;	
	
	font-size: 11px;
	color: #5457f5;
	font-style:italic;
	
	font-weight:bold;
	/*margin-top: 40px;*/
}
#section_form  input.error_input{
	
	border-color:#a9def0;
	background-color: #a9def0;
	/*margin-top: 40px;*/
}
#section_form  select.error_input{
	
	border-color:#a9def0;
	background-color: #a9def0;
	/*margin-top: 40px;*/
}
